/*共用*/
#bodycon{ padding-top:0px;}
.mianbxContent{ width:1200px !important; line-height:50px !important; height:70px !important; font-size:16px !important; text-align:left !important;  background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190426/20190426205337_92389236.jpg) no-repeat;  }
.strong_title{ display:none !important; font-size:16px !important;}
.mianbxContent a{ font-size:16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}


body{width:100%;font-size:12px;background:#fff; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; font-family:"Microsoft Yahei"; color:#333;min-width:1200px;}
div{margin: 0px; padding: 0px;}
span,p{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li{margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px;border-top-width: 0px;border-bottom-width: 0px;border-left-width: 0px;}
from,input,select{margin: 0px; padding: 0px;}
.clear{clear:both; font-size:0px; overflow:hidden; height :0px;}
a{color: #484848; text-decoration: none;}
a:hover{color:#009148;text-decoration: none;}
.border_bg{width:auto; height:auto; margin:0 auto;}
.cp img{border:1px solid #bbb; padding:1px;}
.cp img:hover{border:1px solid #009148; padding:1px;}
input,button,select,textarea{outline:none} 
.font_1{font-size:16px; color:#333;}
#copy{ display:none;}
.totalwidth {width:1200px; margin:0 auto; height:auto;}
.totalwidthpercent {width:100%; margin:0 auto;}	
.fl{ float:left;}
.fr{ float:right;}	
.f_pr{position:relative;}
.f_pa{position:absolute;}

.bg {
    width: 100%;
    min-width: 1200px;
}

@-webkit-keyframes spin{
  from { -webkit-transform: rotate(0deg);transform: rotate(0deg);}
  50% {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
  to {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@keyframes spin {
  from {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  50% {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
  to {-webkit-transform: rotate(360deg); transform: rotate(360deg);}
}

#top_cp,#top_jj,#jz_qaun,#xinwen{width:1100px; margin:0 auto; padding-bottom:20px;}
dl,dt,dd{margin: 0px; padding: 0px; list-style: none;}

.top20{ margin-top:20px;}
.top30{ margin-top:30px;}
.top40{ margin-top:40px;}
.top50{ margin-top:50px;}
.top60{ margin-top:60px;}
.top70{ margin-top:70px;}
.top80{ margin-top:80px;}
.top100{ margin-top:100px;}
.top120{ margin-top:120px;}

.box {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    min-width: 1200px;}
.page{ margin:0 auto; width:1200px;min-width: 1200px;}
.w1200{width:1200px;height: auto;margin: 0 auto; min-width: 1200px;}

/*共同结束*/

/*顶部*/
.head_bg{width:100%; font-size: 14px; line-height:40px; height:40px; background:#313131;}
.head_l{ width:auto; color:#999; }
.head_r{ width:483px; }
.head_r .h_a1{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424174442_1823171142.png) no-repeat left center; }
.head_r .h_a2{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425215450_169823973.png) no-repeat left center; }
.head_r .h_a3{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425215515_120498859.png) no-repeat left center; }
.head_r a{ color:#999; display: inline-block; padding: 0 9px 0 23px; font-size: 14px; }
.head_r a:hover{ text-decoration:underline; font-size: 14px; }

/*抬头*/
.head{ background:#fff;}
.head .box{overflow: hidden;}
.head .fl { padding-top:11px; }
.head .fr { height: 130px; }
.head .page .fl{ display: block; padding: 15px 0; }
.head .page .fl a,.top .page .fl a img{ display: block; }
.ttlogo{ float:left; padding-top:36px;}
.hgbmkd{ width:190px; float:left; padding-top:30px; padding-left:10px;}
.wgvbfz{ font-size:32px; color:#333333; font-weight:bold;}
.wgvbfz p{ font-size:18px; color:#003298;}



.NavCeshi > li{ float: left; width: 125px; top:0px; -webkit-transition:0.2s all ease-in-out; transition:0.2s all ease-in-out; }
.NavCeshi > li > a{ display: block; text-align: center; padding: 40px 0 50px; font-size: 16px; line-height: 20px; color: #454545; -webkit-transition:0.2s all ease-in-out; transition:0.2s all ease-in-out; height: 40px; position:relative; z-index:1113; }
.NavCeshi > li > a > .en{ display: block; font-size: 14px; font-weight: 100; color: #ccc; line-height:35px; overflow: hidden; text-indent: 0; -webkit-transition:0.2s all ease-in-out; transition:0.2s all ease-in-out; white-space: nowrap; }
.NavCeshi > li#Zz0 > a > .en{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424190104_1776068684.png) no-repeat -99px center; }
.NavCeshi > li#Zz1 > a > .en{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424191612_1569195388.png) no-repeat -99px center; }
.NavCeshi > li#Zz2 > a > .en{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424191741_1948743135.png) no-repeat -99px center; }
.NavCeshi > li#Zz3 > a > .en{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424191246_1761025206.png) no-repeat -99px center; }
.NavCeshi > li#Zz4 > a > .en{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424190443_1707502880.png) no-repeat -99px center; }
.NavCeshi > li#Zz5 > a > .en{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424190345_523071476.png) no-repeat -99px center; }
.NavCeshi > li#Zz6 > a > .en{ background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424190423_909142559.png) no-repeat -99px center; }

.NavCeshi > li.navcurrent > a,.NavCeshi > li:hover > a{ color: #fff; background: #003298; padding: 40px 0 55px}
.NavCeshi > li.navcurrent > a > .en,.NavCeshi > li:hover > a > .en{ text-indent: 99em; background-position:center !important; line-height: 45px; }


.erji_menu{width: 100%;overflow: hidden;border-top: 2px solid #003298;
 position: absolute;left: 0;top:170px;background-color: #fff; padding-top: 55px;padding-bottom: 70px;z-index: 999;display: none;}

.erji_menu .title{ overflow:hidden; width:170px;float:left; margin-left:356px; height:}
.erji_menu .title i{ display:block; width:40px; height:3px; background-color:#003298; margin-bottom:20px;}
.erji_menu .title h3{ font-size:20px; margin-bottom:30px;}
.erji_menu .title h3 a{ color:#333; font-size:20px;}
.erji_menu .title .more{ display:block; width:118px; height:30px; text-align:center; line-height:30px; border:1px solid #cecece; font-size:12px; color:#999; font-family:Arial;}
.erji_menu .title .more:hover{ border:1px solid #003298;color:#fff;background:#003298;}
.erji_menu ul{ overflow:hidden; float:left; width:145px; margin-left:30px;}
.erji_menu .ul01 { border-right:1px solid #e9e9e9;}
.erji_menu .ul02{width:100px; }
.erji_menu li{ font-size:14px; line-height:36px; width:100%; *float:left}
.erji_menu li a{ color:#777;}
.erji_menu li a:hover{ color:#003298;}
.erji_menu .contect{ display:block; width:128px; height:78px; border:1px solid #cecece; float:left; text-align:center; font-size:12px; color:#555; text-decoration:none; margin-left:45px;}
.erji_menu .contect img{ display:block; margin:10px auto;}

/*幻灯片*/
#banner{ width:100%; height:600px;overflow:hidden;position:relative; background:#888;}
.banner{overflow:hidden;}
.banner-box{min-width:1200px;height:600px;position:relative;}
.banner-box .bd{ width:100% !important; position:absolute;}
.banner-box .bd li{width:100% !important;height:600px;background-position: center;background-repeat: no-repeat;}
.banner-box .bd li a{display:block;background-size:auto;}
.banner-btn{ width: 100%; position: absolute;top:255px; left: 0; margin-left: 0; height: 376px; overflow: hidden; }
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;transition:0.3s all ease-in-out}
.banner-btn a.prev{left:-50px;background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424192915_1115648782.png) no-repeat 0 0;} 
.banner-btn a.next{right:-50px;background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424192915_1115648782.png) no-repeat -49px 0;}
.banner-box .hd {position:absolute;top:275px;width: 100%;display: block;}
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:20px; height:20px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{ background:#003298; width: 32px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}

/*搜索*/
#search_bg{width:100%; height:90px;padding:30px 0px;background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424195255_553461419.jpg) center no-repeat;}
#search_c{width:1200px; margin:0 auto;}
#search_c_l{width:350px; float:left;}
#search_c_l .h1{font-size:25px; font-weight:bold; height:38px; color:#003298;}
#search_c_l .h2{width:100%; height:35px; margin-top:5px; background:#009148; line-height:35px; text-align:center; color:#fff; font-size:15px;}

#search_c_c{width:489px; float:left;}
#search_c_c .search{width:489px;}
#search_c_c .search_l{width:455px; float:left; height:41px; background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190424/20190424194650_314685463.png) no-repeat; line-height:41px;}
#search_c_c .search_r{width:34px; float:right;}
#search_c_c .s_font{font-size:14px; padding-top:15px;}

#search_c_r{width:200px; float:left;}
#search_c_r .h1{height:38px; font-size:16px; letter-spacing:2px; line-height:38px;}
#search_c_r .h2{font-size:26px; font-weight:bold; color:#009148;}
#search_c_r .h2 span {font-size:19px;}
#search_c_kong{width:80px; text-align:center; float:left;}


/*产品中心*/
.prod_bj{background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425090156_495300763.jpg)no-repeat center;width: 100%;min-width: 1200px;height:604px;}
.prod_top { width:1200px; height:209px; margin:0 auto;}
.prod_left { width:720px; height:auto;}
.prod_lw { font-size:22px; font-weight: bold; color:#222; padding-top: 33px; padding-left: 41px;} 
.prod_lw span { font-size:16px; font-weight: normal; color:#666666;} 
.prod_lk { width:720px; height:auto;}
.prod_lk li{ width:146px; height:40px; background:#666; font-size:16px; color:#666; line-height:40px; text-align:center; float:left; margin-left:26px; margin-top:20px;  transition: all 1s linear;}
.prod_lk li a{ font-size:16px; color:#fff;}
.prod_lk li:hover{ width:160px; background:#003298;}

.prod_right {width:402px; height:auto;}
.prod_rw { font-size:14px; color:#fff; padding-top: 66px; text-transform: uppercase; padding-left: 46px;}
.prod_rw1 { font-size:45px; color:#fff; font-weight:bold; text-align:center; line-height:30px; line-height: 50px; padding-top: 25px;}
.prod_rw1 span{ font-size:20px; color:#fff; font-weight: normal;}

.g_pro{height: 410px}
.g_pro .cpbd dl{position: relative;width: 1200px;height: 410px;}
.g_pro .cpbd dt{width: 722px;height: 406px;overflow: hidden;}
.g_pro .cpbd dt img{width: 722px;height: 406px;display: block;transition: all 0.3s linear 0s;}
.g_pro .cpbd dt:hover img{transform: scale(1.1);}
.g_pro .cpbd dd{background: #fff;padding: 26px 35px 0 50px;height: 252px;position: absolute;left:600px;top:67px;width: 415px;  box-shadow: 0 3px 10px #aaa;}
.g_pro .cpbd h4 a{display: block;height: 38px;line-height: 38px;font-size: 24px;font-weight: bold;color: #003298;margin-bottom: 12px;}
.g_pro .cpbd p{font-size:16px;line-height:35px;color: #666;}
.g_pro .cpbd span{font-size:14px;line-height:30px;color: #666;}

.g_pro .u_ljt,.g_pro .u_rjt{width: 70px;height: 34px;position: absolute;}
.g_pro .u_ljt{background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425104537_1450998890.jpg) no-repeat;left:960px;top:312px;}
.g_pro .u_rjt{background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425104537_1450998890.jpg) no-repeat right 0;left:1030px;top:312px;}

#hot_b{width:1200px; margin:0 auto; height: auto;}
#hot_b td a {width: 250px; height: 180px; overflow: hidden !important; display: block; text-decoration: blink; border: 1px solid #dcdcdc; padding: 1px;}
#hot_b td span a{line-height: 40px; background: #eff4f7; width:250px; height: 40px !important; margin: 0 auto !important; margin-bottom: 10px !important; margin-top: 10px !important;}
#hot_b td span a:hover{background:#003298; color:#fff; height:40px; line-height:40px; width:250px !important; margin:0 auto !important; margin-bottom:10px !important; margin-top:10px !important;}
#hot_b td img{transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear;}
#hot_b td img:hover{-webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12);}
#hot_b td br{display:none;}

/*好处*/
.youdian { width:100%; margin:0 auto; background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425112221_158918475.jpg) center no-repeat; height:755px;}
.yd_bt { width:555px; background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425112716_1400496643.jpg) top no-repeat; height:120px; margin:0 auto; margin-top: 90px;}
.yd_bt p{ font-size:40px; font-weight:bold; color:#222;padding-left: 80px; padding-top: 10px;}
.yd_bt span{ font-size:18px; font-weight: normal; color:#666; text-align:center; padding-top: 12px; display: block;}

#benefit_bg{background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425140212_170629049.jpg)no-repeat center;width:1200px; margin:0 auto; height:430px; overflow:hidden;}
.benefit_wt{position: relative;}
.benefit_wt:after{content: "";position: absolute;background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20200821/20200821195046_622122703.png)no-repeat center;width: 385px;height: 385px;top:23px;left:407.5px;}
.prod_ads_bg2 {position: absolute;background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425141259_1966742753.png) no-repeat center;width:410px;height: 410px;display: block;top:12px;left: 395px;-webkit-animation: spin 15s linear infinite;animation: spin 15s linear infinite;}

.benefit_w1{background: #009f40;position: absolute;top:151px;left:448px;width: 300px;height: 40px;display: block;}
.benefit_w2{background: #f7f7f7;position: absolute;bottom:-61px;left:448px;width: 300px;height:60px;display: block;}
.benefit_w3{position: relative;z-index: 2;margin-bottom: 177px;height:100px; margin-top:17px;}
.benefit_w4{text-align:left;margin-right: 20px;margin-top:4px;width: 243px;}
.benefit_w4 p{color: #fff;font-weight: bold;font-size: 26px; line-height: 40px;}
.benefit_w4 span{font-size:14px;line-height: 25px; color: #fff;}

.benefit_w8{text-align:left;margin-top:4px;width: 260px;}
.benefit_w8 p{color: #222;font-weight: bold;font-size: 26px; line-height: 40px;}
.benefit_w8 span{font-size:14px;line-height: 25px; color: #666;}

.benefit_w9{text-align:right; margin-top:8px;width: 260px;}
.benefit_w9 p{color: #222;font-weight: bold;font-size: 26px; line-height: 40px;}
.benefit_w9 span{font-size:14px;line-height: 25px; color: #666;}
.benefit_img { margin:0px 10px; }
.fr .benefit_w4{text-align:right;margin-left: 20px;margin-right: 0px;}

/*优势*/
.adv_bg{ width:100%; height: 1081px; margin-top: 20px; height: auto;}
.adv_bt{font-size:45px;text-align: center;font-weight:bold; padding-top:30px;line-height: 55px;}
.adv_bt span{font-size:45px; color:#003298;}
.adv_bt p{font-size:18px;margin-top: 13px;line-height: 24px;color: #666;letter-spacing:3px; font-weight:normal;}
.Core_l {width:600px; float:left; height:480px; overflow: hidden;}
.Core_l  img{transition:all 0.7s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.7s ease-in 0s; -o-transition:all 0.7s ease-in 0s;}
.Core_l:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}
.Core_til{text-align:center;margin-top:30px;}
.Core_til strong{color:#2264c4;font-size:38px;}
.Core_til span{font-size:38px;}
.Core_top{ width:1200px; margin:auto;overflow: hidden; margin-top:29px;}
.Core_top li{ float:left; width: 292px; margin-right:8px; height:144px; background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425215607_603339846.png);}
.Core_top li b { margin-left:25px; font-size:70px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#fff; float:left; display:block; line-height: 70px; margin-top:31px;}
.Core_top li strong{ float:left; font-weight: bold; font-size:24px;display:block; padding-left:10px;margin-top:40px; color:#fff;}
.Core_top li span{ display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#fff; line-height:40px; text-transform:uppercase; }
.Core_top li.on{background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425171400_369286304.png) center no-repeat;height:144px;color:#fff !important;}
.Core_top li.on span { color:#DEDFE2;}
.Core_top li.on b { color:#fff;}
.Core_top li:hover{background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425171400_369286304.png) center no-repeat;height:144x;color:#fff !important;}
.Core_nr{background:#fff;}
.Core_nr{height:480px;overflow:hidden;}
.youshi_list{height:480px;}
.core_wenzi{ float:right; width:585px;}

.core_wenzi dl dt {  height:60px; font-size:30px; font-weight:bold; color:#003298; margin-bottom:30px;  padding-top:43px; background: url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425171540_572444447.png) left bottom no-repeat; }
.core_wenzi dl dd{ font-size:15px;line-height:28px; margin-top:15px; }
.core_wenzi dl dd span{color:#003298;}
.core_wenzi dl { margin: 0 25px;}
.core_wenzi dl dd.core_bj { background: none; padding-left:0px; margin-top:32px;}

.Core_kuan {width:600px; float:left; height:480px; overflow:hidden;}
.Core_kuan2 { float:right; width:495px;}

/* application */
.all_bj { width:100%; margin:0 auto; height:auto; padding:50px 0; background:#f3f3f3;}
.all_top {text-align: center; font-size:40px;line-height:70px;font-weight:bold; color:#222;}
.all_top span{color:#003298;}
.all_top p{font-size:18px; color:#666; font-weight:normal; line-height:16px;}

.app_con{margin-top:30px;background:#fff;font-size:0;}
.app_con .divdgweb_new_div_item{width:600px;height:225px;display:inline-block;vertical-align:top;font-size:14px;}
.app_con .divdgweb_new_div_item_content,.app_con .news_div_item_pic{width:300px;float:left;}
.app_con .news_div_item_pic{height:225px;overflow:hidden;}
.app_con .news_div_item_pic img{width:300px;transition:0.6s;}
.app_con .divdgweb_new_div_item:hover .news_div_item_pic img{transform:scale(1.2);transition:0.6s;}
.app_con .divdgweb_new_div_item:nth-child(1) .divdgweb_new_div_item_content,.app_con .divdgweb_new_div_item:nth-child(2) .divdgweb_new_div_item_content,.app_con .divdgweb_new_div_item:nth-child(5) .divdgweb_new_div_item_content,.app_con .divdgweb_new_div_item:nth-child(6) .divdgweb_new_div_item_content{float:right;}
.app_con .divdgweb_new_div_item:nth-child(3) .news_div_item_pic,.app_con .divdgweb_new_div_item:nth-child(4) .news_div_item_pic{float:right;}
.app_con .divdgweb_new_div_item_content{height:145px;padding:40px 30px;position:relative; width:240px;}
.app_con .divdgweb_new_div_item_title a{font-size:18px;line-height:18px;}
.app_con .divdgweb_new_div_item_body{color:#666;line-height:26px;margin-top:16px;}
.appM{position:absolute;bottom:40px;left:25px;color:#666;transition:0.6s;}
.app_con .divdgweb_new_div_item:hover .appM{color:#f2222b;left:205px;transition:0.6s;}

/*简介*/
#company_dbg{ width:100%; background-color:#f5f5f5; margin:auto;}
#company_bg{width:100%; height:auto;  background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425213005_194149291.jpg) top center no-repeat; margin:auto;}
.company_t{ text-align:center; color:#fff; font-size:40px; font-weight:bold; margin:auto; margin-top:50px; line-height: 46px;}
.company_t1{ font-weight:18px; color:#fff; text-transform:uppercase; text-align:center; margin:auto; font-size: 18px; line-height: 34px; margin-top: 10px;margin-bottom: 20px;}
.company_c{ width:1120px; padding:30px 40px; height:420px; background:#fff; margin:auto;}
.company_fl{ width:516px; float:left;}
.company_fl .l1{ font-size:30px; font-weight:bold; color:#003298; line-height:40px; padding-top: 30px;}
.company_fl .l2{ font-size:14px; line-height:37px; margin-top:20px;}
.company_fl .l3{ width:145px; height:45px; line-height:45px; text-align:center; float:left; margin-top:35px; background:#003298; color:#fff; font-size:16px; margin-right:20px; transition: all 1s linear;}
.company_fl .l3 a{ font-size:16px; color:#fff;}
.company_fl .l3:hover{ width:180px; background:#009148;}

.company_fr{ float:right; width:570px; height:400px; overflow:hidden; transition:all 1s; margin-top:10px;}
.company_fr img{transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; width:570px; height:400px; }
.company_fr img:hover{-webkit-transform: scale(1.12, 1.12); transform: scale(1.12, 1.12); -moz-transform: scale(1.12, 1.12);}
.company_dibu{ width:1200px; margin:auto;}

/*厂房*/
#workshop_bg{ width:100%; height:auto; margin:auto;}
#workshop{ width:1200px; margin:auto; padding-top:25px; padding-bottom: 15px; margin-bottom:50px;}


/*新闻中心*/
.news {padding: 0px 0 60px 0;}
.news_l{ float:left; overflow:hidden; }
.news_l dl { padding-left: 30px; padding-top: 30px; height: 173px; width: 125px; background: #009148; margin-top: 1px; overflow: hidden; position: relative; }
.news_l dl:after{ content: ''; display: block; position: absolute; top:0; left: -100%; -webkit-transition:0.2s all ease-in-out; transition:0.2s all ease-in-out; width: 100%; height: 100%; background: #003298; }
.news_l dl > *{ position: relative; z-index: 3}
.news_l dl.active:after,.news_l dl:hover:after{ left: 0; }
.news_l dl strong{ font-size:18px; color:#fff; display:block; line-height: 32px; padding-top: 13px; }
.news_l dl span{ font-size:12px; color:#fff; color: rgba(255,255,255,.6); text-transform:uppercase; display: block; padding-bottom: 15px; font-family: 'arial'; line-height: 20px; }
.news_l dl li{ height:22px; width:70px; border:1px solid #fff; text-align:center; }
.news_l dl li a{ line-height:22px; display:block; color:#fff; font-size:12px; }

.new_cont .news_row2 { position: absolute; left: 0; top: 0; display: none; width: 650px; height: 410px; }
.new_cont { position: relative; width: 650px; height: 410px; display: block; }
.news_nor{ height:410px; width:650px; overflow:hidden; margin-left: 7px; }
.news_row2 .divdgweb_new_div, .news_row2 .news_div { padding: 0px 10px; height: 410px; font-weight: normal; }

.news_row2 .news_div_item, .news_row2 .divdgweb_new_div_item { position: relative; padding: 6px 0; height: 40px; overflow: hidden; -webkit-transition: 0.3s all ease; transition: 0.3s all ease; border-bottom: 1px solid #f5f5f5; }
.news_row2 .divdgweb_new_div_item_date, .news_row2 .news_div_item_date { position: absolute; right: 20px; top: 17px; -webkit-transition: 0.3s all ease; transition: 0.3s all ease; }
.news_row2 .divdgweb_new_div_item_date > div, .news_row2 .news_div_item_date > div{ display: inline-block; color: #787878; font-size: 12px; font-family: 'arial'; }
.news_row2 .news_div_item_title, .news_row2 .divdgweb_new_div_item_title{ position: relative; }

.news_row2 .news_div_item_year:after, .news_row2 .news_div_item_year::after, .news_row2 .divdgweb_new_div_item_year:after, .news_row2 .divdgweb_new_div_item_year::after{ content: '-'; }
.news_row2 .on .news_div_item_year:after, .news_row2 .on .divdgweb_new_div_item_year:after,{ content: ''; }
.news_row2 .news_div_item_title:after, .news_row2 .divdgweb_new_div_item_title:after{ content: ''; background: #003298; width: 4px; height: 4px; position: absolute; left: 10px; top: 19px; }
.news_row2 .on .news_div_item_title:after, .news_row2 .on .divdgweb_new_div_item_title:after{ content: ''; display: none; }
.news_row2 .news_div_item_title .news_div_item_a, .news_row2 .divdgweb_new_div_item_title .divdgweb_new_div_item_a { font-size: 15px; color: #444; padding-left: 26px; display: block; line-height: 40px; width: 425px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -webkit-transition: 0.3s all ease; transition: 0.3s all ease; }
.news_row2 .news_div_item_pic, .news_row2 .news_div_item_body, .news_row2 .divdgweb_new_div_item_body{ -webkit-transition: 0.3s all ease; transition: 0.3s all ease; }
.news_row2 .news_div_item_pic { padding-top: 15px; padding-left: 15px; }
.news_row2 .news_div_item_pic a, .news_row2 .news_div_item_pic a img { display: block; width: 220px; height: 162px; }
.news_row2 .news_div_item.on, .news_row2 .divdgweb_new_div_item.on{ height: 173px; border-bottom: 1px dotted #ccc; padding: 0 0 20px; background: #f5f5f5}
.news_row2 .news_div_item_body, .news_row2 .divdgweb_new_div_item_body { line-height: 24px; color: #767676; font-size: 13px; width: 354px; text-align: justify; position: absolute; right: 20px; top: 110px; }
.news_row2 .on .divdgweb_new_div_item_date, .news_row2 .on .news_div_item_date { top: 23px; right: 313px; }
.news_row2 .on .news_div_item_title .news_div_item_a, .news_row2 .on .divdgweb_new_div_item_title .divdgweb_new_div_item_a { position: absolute; left: 230px; top: 70px; width: 245px; }
.news_row2 .on .divdgweb_new_div_item_date > div, .news_row2 .on .news_div_item_date > div { font-weight: bold; color: #003298; font-size: 24px; line-height: 30px; }
.news_row2 .on .divdgweb_new_div_item_date > .divdgweb_new_div_item_year, .news_row2 .on .news_div_item_date > .news_div_item_year{ font-size: 12px; display: block; font-weight: 100; line-height: 20px; text-indent: 1px; }
.news_row2 .on .news_div_item_date > .news_div_item_year:after,.news_row2 .on .divdgweb_new_div_item_date > .divdgweb_new_div_item_year:after{ content: ''; }

.wend{ float: right; margin-right: 0; padding-left: 16px; width:354px; height: 410px; }
.wend h2{ left:0; margin-bottom: 0; margin-bottom: 25px; }
.wend h2 a{ font-size:18px; color:#2d2f46; }
.wend h2 a span{ color:#999999; font-size:14px; font-weight: normal; }
.more{ padding-left:131px; }
.wend .divdgweb_new_div_item_a { font-size: 15px; }
.wend .divdgweb_new_div_item_content{border-bottom: 1px solid #eee; padding: 22px 0 0 0;}
.wend .lastdl{ border-bottom: none;}
.wend .divdgweb_new_div_item_title{ height:29px; padding-left:30px; line-height:29px; background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425204017_1029612050.jpg) no-repeat left top; font-size:14px; color:#333333; overflow: hidden;font-weight: bold;}
.wend .divdgweb_new_div_item_title a{ color:#333333;}
.wend .divdgweb_new_div_item_title a:hover{color: #333}
.wend .divdgweb_new_div_item_body{ padding-left:30px; background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425205839_1576933248.jpg) no-repeat left top; line-height:25px; color:#666; height: 75px; font-size: 13px; overflow: hidden;}


/*footer*/
.footer{width:100%; overflow:hidden; background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425205245_827082860.jpg); font-size:14px; color:#b1b1b1; padding:50px 0 15px 0;}
.footer a{font-size:14px; color:#b1b1b1;}
.footer a:hover{font-size:14px; color:#009148;}

.footerW{width:1200px; margin:0 auto; position:relative;}
.footer_l{float:right; width:280px;}
.footer_om{overflow:hidden; margin-top:10px; font-size:20px; line-height:36px; color:#ccc;}
.footer_oen{ width:30px; height:1px; background:#999; margin-bottom:16px;  margin-top:10px;}

.footer_ld{overflow:hidden; width:280px;}
.footer_ld_l{float:left; width:114px;}
.footer_ld_r{float:right;}
.footer_ld_lm{overflow:hidden; padding-bottom:12px;}
.footer_ld_lm_line{float:left; width:9px; overflow:hidden; margin-top:11px;}
.footer_ld_lm_line span{width:9px; display:block; height:1px; background:#009148; margin-bottom:2px;}
.footer_ld_lm_m{float:left; width:90px; line-height:26px; margin-left:10px;}
.footer_ld_ld{width:94px; padding:9px; border:solid 1px #ccc;}
.footer_ld_ld img{width:94px;}
.footer_m{float:left; width:160px; overflow:hidden; margin-right:26px;}

.footer_md{overflow:hidden; width:118px; text-overflow: ellipsis; white-space: nowrap; line-height:30px;}
.footer_md table{width:100% !important;}
.footer_md a{overflow:hidden; width:118px; text-overflow: ellipsis; white-space: nowrap; display:block; }
.footer_md td{display:block; overflow:hidden; line-height:30px; text-overflow: ellipsis; white-space: nowrap;}
.footer_md td table{display:none;}
.footer_md td a{font-weight:normal !important;}
.footer_r{float:left; width:326px;}
.footer_rd{overflow:hidden; line-height:28px;}

/*友情*/


.linksW{width:1200px; margin:0 auto; margin-top:40px; border-top:1px solid #333333; padding-top:20px;}
.links_l{float:left; width:120px; font-size:18px; color:#b1b1b1; line-height:18px;}
.links_l span{color:#b1b1b1; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:16px; line-height:36px;}
.links_r{float:right; width:1050px; color:#b1b1b1;}
.links_r a{color:#b1b1b1 !important;}


/*copy*/
.copy{width:100%; overflow:hidden; padding:20px 0; text-align:left; line-height:26px; font-size:14px; color:#b1b1b1; background:url(https://memberpic.114my.com.cn/dgliangdian/uploadfile/image/20190425/20190425205427_1437181555.jpg);}
.copy a{color:#b1b1b1; font-size:14px;}
.copy a:hover{color:#009148; font-size:14px;}
.copyW{width:1200px; margin:0 auto;}